Bug 250260 - Missing PPC64 build.
Summary: Missing PPC64 build.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: obexftp (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-07-31 14:26 UTC by Gilboa Davara
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.22-0.3.rc6.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-19 15:14:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilboa Davara 2007-07-31 14:26:35 UTC
Build required by kdebluetooth.

- Gilboa

Comment 1 Dominik 'Rathann' Mierzejewski 2007-08-06 20:49:47 UTC
Built in koji, should appear in updates-testing soon.

Comment 2 Gilboa Davara 2007-08-07 16:46:01 UTC
OK. Thanks.
Please let me know when it goes into -updates.

- Gilboa

Comment 3 Fedora Update System 2007-08-08 15:28:17 UTC
obexftp-0.22-0.3.rc6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-08-19 15:14:42 UTC
obexftp-0.22-0.3.rc6.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Gilboa Davara 2007-08-19 17:57:05 UTC
Thanks. I'll push a PPC64 build ASAP.

- Gilboa


Note You need to log in before you can comment on or make changes to this bug.